#formArea
{
	width:100%;
	margin:20px;
}
.NoteTitle
{
	font-family: 'Lora', serif;
	margin:20px 0px;
	font-size:20px;
}
.Address
{
	font-family: 'Lora', serif;
	line-height:26px;
}
.EMail
{
	font-family: 'Lora', serif;
	margin:20px 0px;
	line-height:26px;
}
dl
{
	width:100%;
	overflow:hidden;
	border-bottom:1px dotted gray;
}
dt
{
	font-family: 'Lora', serif;
	width:180px;
	float:left;
	margin:10px;
}
dd
{
	float:left;
	padding-left:10px;
	font-size:20px;
	line-height:30px;
	margin:10px;
}
dl span
{
	color:red;
}

.FormsizeM
{
	width:620px;
	line-height:20px;
	font-size:20px;
}
.FormsizeL
{
	width:620px;
	height:12em;
	line-height:20px;
	font-size:20px;
}
.ContactAs
{
	list-style:none inside;
}
.confirm-btn
{
}
.btn01
{
	background-color:#33346E;
	color:white;
	border:0px solid #fff;
	padding:20px;
	width:180px;
}
.btn01:hover
{
	background-color:#7B7DC1;
	color:white;
	border:0px solid #fff;
	padding:20px;
	width:180px;
}
.NoteContact
{
	font-family: 'Lora', serif;
	font-size:20px;
	margin:20px 0;
	text-align:center;
	line-height:40px;
}
.NoteP
{
	line-height:2em;
}
.F20
{
	font-family: 'Lora', serif;
	font-size:20px;
	padding-left:20px;
	color:#ff6600;
}
